No-IP DUC <= 2.1.7 Remote Code Execution Exploit

Свойства

Дата публикации:
19.11.2008
Описание уязвимости:
Переполнение буфера в No-IP Linux Dynamic Update Client

Код

Цель: No-IP DUC 2.1.7 и более ранние версии

Воздействие: Выполнение произвольного кода
или введите имя

CAPTCHA